Samba 代码问题漏洞 CVE-2021-3671 CNNVD-202110-906

- AV AC AU C I A
发布: 2021-10-12
修订: 2021-10-13

Samba是用于 Linux 和 Unix 的标准 Windows 互操作性程序套件。 Samba存在代码问题漏洞,该漏洞源于在Samba Kerberos服务器处理TGS-REQ (Ticket Granting server - Request)中丢失sname的方式中存在空指针引用。经过身份验证的用户可以使用此漏洞使amba服务器崩溃。

0%
暂无可用Exp或PoC
当前有0条受影响产品信息